%section.container.ten-oh-announcement.u-margin-bottom-xl
  .ten-oh-label
    %span X.Y
  .ten-oh-description
    .ten-oh-description-body.text-center
      %h2.main-heading.u-margin-top-xs New features every month
      %p.u-margin-bottom-xs
        GitLab X.Y released with Feature A and Feature B

      .btn-group
        = link_to "/releases/YYYY/MM/22/gitlab-X-Y-released/", class: "btn cta-btn btn-white margin-top20 hero-cta hero-release-link", style: "color: #e65328; background: #fff;" do
          See what’s new
:erb
  <script type="application/ld+json">
  {
    "@context": "http://schema.org/",
    "@type": "SoftwareApplication",
      "description":"GitLab is a complete DevOps platform, delivered as a single application.",
    "applicationCategory": "DevOps",
    "operatingSystem": "Linux based",
      "name":"GitLab X.Y",
      "releaseNotes":"https://about.gitlab.com/releases/YYYY/MM/22/gitlab-X-Y-released/",
      "softwareVersion":"X.Y",
      "aggregateRating": {
        "@type": "AggregateRating",
        "ratingValue": "4.4",
        "ratingCount": "285"
    },
    "offers": {
      "@type": "AggregateOffer",
      "priceCurrency": "USD",
      "lowPrice": "0",
      "highPrice": "1188.00"
    }
  }
  </script>
